<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <a routerLink="/home" routerLinkActive="active" class="navbar-brand"><img src="../../assets/img/logo-lvlup.png" alt="Lvl up"></a>
    </div>
  </div>
</nav>

<div id="about" class="container">
  <h3 class="text-center" id="title-about"><strong>À propos</strong></h3>
  <div class="container-fluid">
    <div class="row">
      <p class="title-objectif">
        <u><strong>Notre objectif :</strong></u>
      </p>
      <p id="objectif">
        <strong>Plus d'un français sur deux envisagent une reconversion professionnelle dans un avenir proche.</strong>
      </p>
      <p>
        C'est en partant de ce constat que nous avons décidé d'accompagner les actifs et demandeurs d’emploi dans leur projet de reconversion et de leur donner tout le bagage nécessaire pour le réussir.<br>
        C’est pourquoi, nous proposons des formations pluridisciplinaires sur mesure et dans l’ère du temps réalisées par des experts de leur secteur et ainsi leur apporter une réelle valeur ajoutée sur le marché.
      </p>
      <p class="title-objectif">
        <u><strong>Nos valeurs :</strong></u>
      </p>
      <p id="valeurs">
        EXPERTISE – INNOVATION - TRANSMISSION
      </p>
    </div>
  </div>
</div>
